/* single */

.single-main {
  position: relative;
}
.single-main:before {
  content: '';
  position: absolute;
  top: -71px;
  z-index: -1;
  width: calc(100% - 20px);
  left: 10px;
  right: 10px;
  height: 470px;
  background: transparent linear-gradient(1deg, #ffffff 0%, #f9fafc 100%) 0% 0%
    no-repeat padding-box;
}
.single-main .single-main-content {
  max-width: 825px;
  margin: 0px auto;
  padding-top: 50px;
}
.single-main .single-main-content .info {
  display: flex;
  align-items: center;
  max-width: 610px;
  margin: 0 auto;
  margin-bottom: 15px;
}
.single-main .single-main-content .info .cat {
  color: #5b6267;
  position: relative;
  font-size: 14px;
  font-weight: 500;
  margin-right: 20px;
}
.single-main .single-main-content .info .cat::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -10px;
  width: 3px;
  height: 3px;
  border-radius: 100px;
  background-color: #5b6267;
}
.single-main .single-main-content .info .date {
  color: #5b6267;
  font-size: 14px;
  font-weight: 500;
}
.single-main .single-main-content h2 {
  letter-spacing: -0.48px;
  line-height: 40px;
  color: #000000;
  font-size: 32px;
  font-weight: 500;
  max-width: 610px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.single-main .single-main-content p {
  line-height: 23px;
  color: #222222;
  font-size: 16px;
  font-weight: 400;
  max-width: 610px;
  margin: 0 auto;
  margin-bottom: 40px;
}
.single-main .single-main-content b {
  font-weight: 700;
}
.single-main .single-main-content a {
  color: #222222;
  font-weight: 500;
  text-decoration: underline;
  transition: color 0.2s ease;
}
.single-main .single-main-content a:hover {
  color: #587286;
}
.single-main .single-main-content img {
  width: 100%;
  margin-bottom: 50px;
	border-radius: 4px;
}
.single-main .single-main-content h3 {
  letter-spacing: -0.25px;
  line-height: 33px;
  color: #000000;
  font-size: 25px;
  font-weight: 500;
  max-width: 610px;
  margin: 0 auto;
  margin-bottom: 23px;
}
.single-main .single-main-content h4 {
  line-height: 23px;
  color: #8e8e8e;
  font-size: 11px;
  font-weight: 500;
  text-transform: uppercase;
  max-width: 610px;
  margin: 0 auto;
  margin-bottom: 10px;
}
.single-main .single-main-content ul {
  max-width: 610px;
  margin: 0 auto;
  margin-bottom: 40px;
}
.single-main .single-main-content ul li {
  margin-bottom: 18px;
  line-height: 23px;
  color: #000000;
  font-size: 16px;
  font-weight: 400;
  padding-left: 20px;
  position: relative;
}
.single-main .single-main-content ul li::before {
  content: '';
  position: absolute;
  border-radius: 100px;
  width: 6px;
  height: 6px;
  background-color: #000000;
  left: 0px;
  top: 10px;
}
.single-main .single-main-content ul li:last-child {
  margin-bottom: 0px;
}
.single-main .single-main-content blockquote {
  border-radius: 6px;
  border: 1px solid #eaeff2;
  background-color: #ffffff;
  padding: 20px 15px 20px 50px;
  max-width: 610px;
  margin: 0 auto;
  margin-bottom: 40px;
  position: relative;
}
.single-main .single-main-content blockquote::before {
  content: '';
  position: absolute;
  top: 17px;
  left: 12px;
  background-image: url('../img/interesting.svg');
  background-size: cover;
  width: 28px;
  height: 28px;
}
.single-main .single-main-content blockquote p {
  margin-bottom: 0px;
}
.single-main .single-main-content blockquote b,
.single-main .single-main-content blockquote strong {
  font-weight: 500;
}
.single-main .single-main-content > *:last-child {
  margin-bottom: 60px;
}
.single-related .single-related-content {
  border-top: 1px solid #eaeff2;
  padding-top: 45px;
  padding-bottom: 20px;
  max-width: 610px;
  margin: 0 auto;
}
.single-related .single-related-content h3 {
  letter-spacing: -0.18px;
  color: #000000;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
}
.single-related .single-related-content .list .itm {
  border-bottom: 1px solid #eaeff2;
  padding-top: 25px;
  padding-bottom: 25px;
  display: flex;
  flex-direction: column;
}
.single-related .single-related-content .list .itm:last-child {
  border-bottom: 0px;
}
.single-related .single-related-content .list .itm h4 {
  font-size: 17px;
  font-weight: 500;
  color: #000000;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.single-related .single-related-content .list .itm h4 svg {
  width: 11px;
  height: 10px;
  stroke: #000000;
  opacity: 0;
  margin-left: 5px;
	transition: opacity 0.3s ease;
}
.single-related .single-related-content .list .itm p {
  line-height: 25px;
  color: #5b6267;
  font-size: 15px;
  font-weight: 400;
}
.single-related .single-related-content .list .itm:hover h4 {
  text-decoration: underline;
}
.single-related .single-related-content .list .itm:hover h4 svg {
  opacity: 1;
}

@media only screen and (max-width: 1300px) {
}

@media only screen and (max-width: 992px) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 576px) {
  .single-main .single-main-content {
    padding-top: 30px;
  }
  .single-main:before {
    left: 5px;
    right: 5px;
    width: calc(100% - 10px);
  }
	.single-main .single-main-content p,
	.single-main .single-main-content ul li {
		font-size: 17px;
	}
	.single-main .single-main-content h4 {
		font-size: 12px;
	}
}

@media only screen and (max-width: 375px) {
}
